#product-page ul.type-good {
    background: #e93232;
    margin-bottom: 15px;
    border-radius: 3px;
}

#product-page ul.type-good > li > a:hover,
#product-page ul.type-good > li > a:focus {
    background: #e93232;
    border-radius: 3px;
}

#product-page ul.type-good a.dropdown-toggle {
    color: white;
}

#product-page ul.type-good > .dropdown > a.dropdown-toggle > i.fa {
    transition: 1s;
}

#product-page ul.type-good > .dropdown.open > a.dropdown-toggle > i.fa {
    color: #a51c1f;
}

#product-page ul.type-good ul.dropdown-menu {
    width: 100%;
    text-align: center;
    background: rgb(242, 242, 242);
}

#product-page ul.type-good ul.dropdown-menu > li {
    border-bottom: 1px solid #ccc;
}

#product-page ul.type-good ul.dropdown-menu > li:last-child {
    border-bottom: none;
}

#product-page ul.type-good ul.dropdown-menu > li > a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    font-weight: bold;
}

#product-page ul.type-good ul.dropdown-menu > li > a img {
    height: 40px;
    width: auto;
}

#product-page #products-filters,
#product-page #products-content {
    position: relative;
    min-height: 600px;
}

#product-page #products-filters label {
    font-size: 12px;
    text-transform: uppercase;
}

#product-page #products-filters .form-label-group {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 5px;
}

#product-page #products-filters form#filters {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

#product-page #products-filters form#filters .form-group {
    flex: 1 1;
    min-width: 180px;
    margin-bottom: 6px;
}

#product-page #products-filters form#filters .form-control {
    width: 100%;
}

#product-page #products-filters form#filters .filter-checkbox-list,
#product-page #products-filters form#filters .filter-radio-list{
    max-height: 400px;
    overflow-y: auto;
}

#product-page #products-filters form#filters .filter-checkbox-list label,
#product-page #products-filters form#filters .filter-radio-list label{
    font-weight: normal;
    display: block;
    padding: 8px 12px;
    margin-bottom: 5px;
    border-radius: 3px;
    cursor: pointer;
    transition: 0.5s;
    background-color: rgb(242, 242, 242);
}

#product-page #products-filters form#filters .filter-checkbox-list input[type="checkbox"],
#product-page #products-filters form#filters .filter-radio-list input[type="radio"]{
    display: none;
}

#product-page #products-filters form#filters .filter-checkbox-list label:hover,
#product-page #products-filters form#filters .filter-radio-list label:hover{
    color: white;
    background-color: rgba(233, 50, 50, 0.6);
}

#product-page #products-filters form#filters .filter-checkbox-list label:has(input:checked),
#product-page #products-filters form#filters .filter-radio-list label:has(input:checked){
    background-color: #e93232;
    color: white;
    font-weight: bold;
}

#product-page #products-filters form#filters .choices__list--dropdown {
    z-index: 2;
}

/* mobile (xs) */
@media (max-width: 767px) {
    #product-page #products-filters {
        display: none;
    }

    #product-page #products-filters.open-xs {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: auto;
        height: 97%;
        margin: 15px;
        background: #fff;
        z-index: 1050;
        overflow-y: auto;
        padding: 30px;
    }

    body.products-filters-open-xs::after {
        content: "";
        position: fixed;
        inset: 0;
        background: rgba(0,0,0,.4);
        z-index: 1040;
    }
}
